Subject: bug#31371: 26.1; Menu-bar stops working after search

From: Stefan Kangas <[email-masked]>
Date: Tue, 31 Dec 2019 11:29:24 +0100

close 31371 27.1
thanks

Stefan Kangas <[email-masked]> writes:

> No objections within 4 days, so I've now pushed the fix to master as
> commit 6daa80d04e.  I'll leave the bug open for another couple of
> weeks.  Please report here if you see any issues related to this
> patch.

Since no one has reported any issues with this patch within 7 weeks,
I'm closing this bug report now.

Best regards,
Stefan Kangas